<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">9.7380666732788</MDI>
      <MDI key="STATISTICS_MEAN">4.4578338298585</MDI>
      <MDI key="STATISTICS_MINIMUM">1.0096471309662</MDI>
      <MDI key="STATISTICS_STDDEV">3.0843913710223</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.2101</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
